.menu.superior {
    background: #fff;
    text-align: center;
    margin: 0 auto;
    display: flex;
    box-shadow: inset 1px 1px 1px 0 rgba(0, 0, 0, 0);
}

.barra-frase i {
    width: 0;
    height: 0;
    display: block;
    background-size: 100%;
    margin: 5px 15px;
    background-repeat: no-repeat;
    display: none;
}

.barra-frase i img{
    display: none;
}

.barra-frase .conteiner {
    padding: 10px 20px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--cor-textoBarraSuperior);
    background: var(--cor-barraSuperior);
    display: inline-flex;
    height: 40px;
}

.barra-frase i {
    width: 20px;
    height: 20px;
    display: block;
    background-size: 100%;
    margin: 5px 15px;
    background-repeat: no-repeat;
}
